<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_dl8FkH-NEeCx04HGvj8drw" id="_dl63cH-NEeCx04HGvj8drw" label="cif_person" purpose="" description="" version="0.1" statusCode="development" item="_dl8Fkn-NEeCx04HGvj8drw" displayName="cif_person">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KWN-IFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KWN-IVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KWN-IlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KWN-I1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KWN-JFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KWN-JVKOEei9wIWJGaRC2g" key="created_date" value="2011-05-16T15:53:57.415+0800"/>
    <additionalProperties xmi:id="_KWN-JlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_KWN-J1KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_KWN-KFKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T08:11:10.357+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IX8YsLsuEeyWDKWqJVi7Yw" path="TUTO72" deleted="true"/>
  <dataquality.properties:TDQAnalysisItem xmi:id="_dl8Fkn-NEeCx04HGvj8drw" property="_dl8FkH-NEeCx04HGvj8drw" state="_IX8YsLsuEeyWDKWqJVi7Yw" filename="cif_person_0.1.ana">
    <analysis href="cif_person_0.1.ana#_yca84AhHEeCLDvUH5rNdLg"/>
  </dataquality.properties:TDQAnalysisItem>
</xmi:XMI>
